.buttons-rejestracja{
 
    width: 400px;  
}
.br1,
.br2 {
  display: inline-flex;
  justify-content: center;
  margin-right: 0px;
}

.br1 {
  margin-right: 16px;
}

/* kontener wyśrodkowujący */
.buttons-rejestracja {
  text-align: center;
}

/* na telefonach – jeden pod drugim i margines w pionie */
@media (max-width: 768px) {
  .br1 {
    margin-right: 0;
    margin-bottom: 16px;
  }
}

/* kontener dla przycisków */
.buttons-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px; /* odstęp między br1 a br2 */
  margin-top: 20px;
}

/* na telefonach – kolumna zamiast wiersza */
@media (max-width: 768px) {
  .buttons-container {
    flex-direction: column;
  }

.br1 {
  margin-right: 0px;
}
}